Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 31 Oct 2022 08:06:48 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div class="ydp3daa3274yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px">
<div></div>
        <div dir="ltr">Team,</div>
<div dir="ltr"><br></div>
<div dir="ltr">I have spoken to your customer representative twice after this email and there is no confirmation on when I will receive my order.</div>
<div dir="ltr">I mentioned it to your team twice that i wont be in the country from Tuesday onwards and i need a refund on my order.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Do the needful ASAP and initiate the refund.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Regards</div>
<div dir="ltr">Toshika</div>
<div><br></div>
        
        </div>
<div id="ydpb229947ayahoo_quoted_7902325226" class="ydpb229947ayahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, October 27, 2022 at 02:18:45 PM GMT+4, Max &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydpb229947ayiv6338248811"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr" style="font-family:-apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">Hi Toshika ,</div>
<div style="font-family:-apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><br></div>
<div style="font-family:-apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">Thank you for your patience.</div>
<div style="font-family:-apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><br></div>
<div dir="ltr" style="font-family:-apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">We sincerely apologize for the delay in getting back to you however, our team are investigating regarding the same at this time. We will update you as soon as we receive further updates from them.</div>
<div style="font-family:-apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><br></div>
<div style="font-family:-apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">We request you please allow us some more time so we can assist you regarding this accordingly.</div>
<div style="font-family:-apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><br></div>
<div style="font-family:-apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">We appreciate your continued cooperation and patience with us.</div>
<div style="font-family:-apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><br></div>
<div dir="ltr" style="margin-top:0px">Thank You,<div id="ydpb229947ayiv6338248811yqtfd95142" class="ydpb229947ayiv6338248811yqt1773176463">
<br><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, Color UI UI Color;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline !important">Max </span>
</div>Support Team</div>
</div></div>

	

<div id="ydpb229947ayiv6338248811yqtfd40639" class="ydpb229947ayiv6338248811yqt1773176463">

</div>
</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5038370